#table {
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin-top: 0px;
	margin-bottom: 0px;
	background: #f8f8ee;
}
#th,td {
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin-top: 0px;
	margin-bottom: 0px;
	background: #f8f8ee;
}#main_contents #form #order_1 {
	margin: 10px 0px 0px 40px;
	padding: 0px;
}
